## node-number-allocator 1.0.11

=== debian/changelog ===
node-number-allocator (1.0.11-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 08:50:31 +0200

node-number-allocator (1.0.11-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.0.11
  * Require node-js-sdsl > 4.1.3~
  * Drop duplicate autopkgtest

 -- Yadd <yadd@debian.org>  Sat, 03 Sep 2022 09:04:42 +0200

node-number-allocator (1.0.10-2) unstable; urgency=low

  * Nothing changed. Source-only upload to allow migration.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 27 Apr 2022 02:23:49 +0800

node-number-allocator (1.0.10-1) unstable; urgency=low

  * Initial release (Closes: #1009265)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Apr 2022 22:07:53 +0800
