=== debian/control ===
Source: node-number-allocator
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai
 , mocha
 , node-debug
 , node-js-sdsl (>= 4.1.3~)
Standards-Version: 4.6.1
Homepage: https://github.com/redboltz/number-allocator#readme
Vcs-Git: https://salsa.debian.org/js-team/node-number-allocator.git
Vcs-Browser: https://salsa.debian.org/js-team/node-number-allocator
Rules-Requires-Root: no

Package: node-number-allocator
Architecture: all
Depends: node-debug (>= 4.3.1)
 , node-js-sdsl (>= 4.1.3~)
 , ${misc:Depends}
Description: Unique number allocator for JavaScript
 Unique number allocator maintains number intervals that are not in used.
 For an example, users can allocate an interval from 1 to 100. And if
 the user uses 6, the interval will split into two: 1 to 5 and 7 to 100.
 Unique number allocators will tell the users how many intervals we have
 right now. And what number is still vacant to use.
 .
 Node.js is an event-based server-side JavaScript engine.
