## node-number-allocator 1.0.12

=== debian/changelog ===
node-number-allocator (1.0.12-2) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:24:07 +0100

node-number-allocator (1.0.12-1) unstable; urgency=low

  * New upstream version 1.0.12
    - Change Build-Depends to node-js-sdsl (>= 4.1.4)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Sep 2022 21:57:56 +0800
