=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , chai
  , mocha
  , node-debug
- , node-js-sdsl (>= 4.1.3~)
+ , node-js-sdsl (>= 4.1.4)
 Standards-Version: 4.6.1
 Homepage: https://github.com/redboltz/number-allocator#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-number-allocator.git
@@ -19,7 +19,7 @@
 Package: node-number-allocator
 Architecture: all
 Depends: node-debug (>= 4.3.1)
- , node-js-sdsl (>= 4.1.3~)
+ , node-js-sdsl (>= 4.1.4)
  , ${misc:Depends}
 Description: Unique number allocator for JavaScript
  Unique number allocator maintains number intervals that are not in used.
