=== debian/tests/control ===
Tests: example1
Depends: node-assert, @
