## node-number-allocator 1.0.14

=== debian/changelog ===
node-number-allocator (1.0.14-1) unstable; urgency=low

  * New upstream version 1.0.14

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Jul 2023 21:02:37 +0800

node-number-allocator (1.0.12-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-number-allocator: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:14:28 +0000
