=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-number-allocator-$1/ \
 https://github.com/redboltz/number-allocator/tags .*/archive.*/v?([\d\.]+).tar.gz
